/*--------------
| Add your custom CSS rules to this file
| Make sure to back this file up before updating your theme!
--------------*/
.fs-7 {
    font-size: .75rem !important;
}

.fs-8 {
    font-size: .5rem !important;
}

.breadcrumb .active {
	display: inline;
}
.product-content .product-favorite {
	margin: -20px -20px 23px -20px;
}
.product-fav {
	position: relative;
	font-size: 16px;
	color: #fff;
	background-color: #e50077;
	padding: 10px;
	height: 27px;
	cursor: pointer;
	text-align: center;
	border-bottom: 1px solid #ccc;
	
	-webkit-transition: background-color ease 0.3s;
    -moz-transition: background-color ease 0.3s;
    -o-transition: background-color ease 0.3s;
    transition: background-color ease 0.3s;
}
.product-fav:hover {
	background-color: #d5d5d5;
}
.product-content .product-favorite {
	margin: -20px -20px 23px -20px;
}
.product-content .product-fav {
	margin-bottom: 5px;
}
.product-fav .product-fav-icon {
	height: 27px;
	width: 27px;
	position: relative;
	margin: 0 auto;
}
.product-fav .product-fav-text {
}
.product-fav .product-fav-icon .product-fav-icon-top {
	position: absolute;
	z-index: 501;
	top: 0;
	left: 0;
	font-size: 24px;
	color: #fff;
	
	-webkit-transition: color ease 0.3s;
    -moz-transition: color ease 0.3s;
    -o-transition: color ease 0.3s;
    transition: color ease 0.3s;
}
.product-fav .product-fav-icon .product-fav-icon-bg {
	position: absolute;
	z-index: 500;
	top: 0;
	left: 0;
	font-size: 24px;
	color: #fff;
	display: none;
	
	-webkit-transition: display ease 0.3s, color ease 0.3s;
    -moz-transition: display ease 0.3s, color ease 0.3s;
    -o-transition: display ease 0.3s, color ease 0.3s;
    transition: display ease 0.3s, color ease 0.3s;
}
.product-fav.favorite .product-fav-icon .product-fav-icon-bg {
	display: block;
}
.product-fav:hover .product-fav-icon .product-fav-icon-bg {
	display: block;
}
.product-content .product-fav {
	margin-bottom: 5px;
}
.product-fav .product-fav-icon {
	height: 27px;
	width: 27px;
	position: relative;
	margin: 0 auto;
}
.product-fav .product-fav-text {
}
.product-fav .product-fav-icon .product-fav-icon-top {
	position: absolute;
	z-index: 501;
	top: 0;
	left: 0;
	font-size: 24px;
	color: #fff;
	
	-webkit-transition: color ease 0.3s;
    -moz-transition: color ease 0.3s;
    -o-transition: color ease 0.3s;
    transition: color ease 0.3s;
}
.product-fav .product-fav-icon .product-fav-icon-bg {
	position: absolute;
	z-index: 500;
	top: 0;
	left: 0;
	font-size: 24px;
	color: #fff;
	display: none;
	
	-webkit-transition: display ease 0.3s, color ease 0.3s;
    -moz-transition: display ease 0.3s, color ease 0.3s;
    -o-transition: display ease 0.3s, color ease 0.3s;
    transition: display ease 0.3s, color ease 0.3s;
}
.product-fav.favorite .product-fav-icon .product-fav-icon-bg {
	display: block;
}
.product-fav:hover .product-fav-icon .product-fav-icon-bg {
	display: block;
}
#client-product-favorites-table {
	font-size: 0.8em;
}
#client-product-favorites-table td.text-center,
#client-product-favorites-table th.text-center {
	text-align: center;
}
#client-product-favorites-table td,
#client-product-favorites-table th {
	padding: 3px 10px;
	vertical-align: middle;
}
#client-product-favorites-table td i,
#client-product-favorites-table th i {
	font-size: 1.3em;
}
#client-product-favorites-table td a,
#client-product-favorites-table th a {
	text-decoration: none;
}
#client-product-favorites-table td a.btn,
#client-product-favorites-table th a.btn {
	font-size: 0.8em;
}
#client-product-favorites-table td.bolded {
	font-size: 1.2em;
	font-weight: bold;
}
.favorite-adv {
	padding: 20px;
	text-align: center;
	background-color: white;
	margin-bottom: 20px;
}
.favorite-adv h4 {
	font-size: 18px; font-weight: bold;
	margin-bottom: 5px;
}
.favorite-adv a {
	color: #474948;
	font-weight: bold;
}

.banner-favorite-container {
	padding: 5px;
	position: relative;
	overflow: hidden;
	height: 210px;
}
.banner-favorite-container h3 {
	text-align: center;
	line-height: 27px;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 0px;
}
.banner-favorite-text {
	font-size: 11px;
	letter-spacing: 0px;
	text-align: center;
}
.banner-favorite-text div:first-child {
	margin-bottom: 10px;
}
.banner-favorite-text-h5 {
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0px;
	text-align: left;
	margin-bottom: 35px;
	z-index: 999;
	position: relative;
	width: 80%;
}
.banner-favorite-points {
	font-size: 260%;
	line-height: 50%;
	font-weight: bold;
	text-align: center;
	font-style: italic;
	letter-spacing: -2px;
}
.banner-favorite-points small {
	font-size: 35%;
}
.banner-favorite-image {
	text-align: center;
}
.banner-favorite-image a {

}
.banner-favorite-image img {
	margin-top: 10px;
	width: 40%; margin: 5px auto;
	
	-webkit-transition: opacity ease 0.3s;
    -moz-transition: opacity ease 0.3s;
    -o-transition: opacity ease 0.3s;
    transition: opacity ease 0.3s;
}
.banner-favorite-image-corner img {
	width: 75%;
	position: absolute;
	z-index: 1;
	top: 40%;
	right: -25%;
}
.banner-favorite-image img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.banner-favorite-link {
	text-align: center; width: 100%;
}
.banner-favorite-link a,
aside .widget .banner-favorite-link a {
	color: #ffffff;
	letter-spacing: 1px;
	background-color: #d5d5d5;
	padding: 6px;
	display: block;
	
	-webkit-transition: background-color ease 0.3s;
    -moz-transition: background-color ease 0.3s;
    -o-transition: background-color ease 0.3s;
    transition: background-color ease 0.3s;
}

#client-product-favorites-table {
	font-size: 0.8em;
}
#client-product-favorites-table td.text-center,
#client-product-favorites-table th.text-center {
	text-align: center;
}
#client-product-favorites-table td,
#client-product-favorites-table th {
	padding: 3px 10px;
	vertical-align: middle;
}
#client-product-favorites-table td i,
#client-product-favorites-table th i {
	font-size: 1.3em;
}
#client-product-favorites-table td a,
#client-product-favorites-table th a {
	text-decoration: none;
}
#client-product-favorites-table td a.btn,
#client-product-favorites-table th a.btn {
	font-size: 0.8em;
}
#client-product-favorites-table td.bolded {
	font-size: 1.2em;
	font-weight: bold;
}


/*---
| LEFT MENU
---*/

@media (min-width: 991px) {
    .sidebar {
        max-width: 300px;
        margin-bottom: 70px;
    }
}


/*---
| SHOPPINGCART
---*/

.shoppingcart {
    display: flex;
    gap: 30px;
}

.shoppingcart .shoppingcart-wrapper {
    flex: 1;
}


/*---
| PRODUCT LIST
---*/

.products,
.shoppingcart {
    margin-bottom: 40px;
    display: flex;
    gap: 30px;
    background-color: rgba(0, 0, 0, 0.55);
    box-shadow: inset 0px 3px 6px #00000029, 0px 3px 6px #00000029;
    flex-shrink: 0;
    border-radius: 40px;
    opacity: 1;
    backdrop-filter: blur(9px);
    -webkit-backdrop-filter: blur(9px);
    padding: 2rem;
    color: white; 
}


.products .product-categories,
.shoppingcart .product-categories {
    width: 100%;
    max-width: 300px;
}

.products .product-categories .sidebar,
.shoppingcart .product-categories .sidebar {
    padding: 20px;
}

.products .product-list-wrapper {
    flex-grow: 1;
    padding: 20px;
}

.nav-tabs .nav-link.active {
    /* background-color: rgba(255, 255, 255, .7) !important;
    border-color: rgba(255, 255, 255, .7) !important; */
}

@media (max-width: 992px) {
    .products,
    .shoppingcart {
        flex-direction: column;
    }
    .products .product-categories,
    .shoppingcart .product-categories {
        max-width: 300px;
        margin: 0 auto;
    }
}

.products .product-list {
    padding-left: 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));/*repeat(3, 1fr);*/
    grid-gap: 35px 15px;
}

.products .product-list-item {
    list-style: none;
    transition: box-shadow 0.3s ease-in-out;
    display: flex;
    flex-direction: column;
    background-color: #ffffff1f;
    padding: 10px;
    border-radius: 10px;
}

.products .product-list-item .image {
    text-align: center;
}
.products .product-list-item .prices-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    flex: 1;
}

.products .product-list-item .prices {
    margin-top: 8px;
}

.products .product-list-item .price {
    /* background-color: var(--secondary-button-bg-color); */
    color: white;
    border-radius: 25px;
    font-weight: 400;
    text-align: center;
    font-size: 1rem;
    line-height: 1.8rem;
}

.products .image img {
    max-width: 100%;
    transition: opacity .3s ease-in-out;
}

.products .image img:hover {
    opacity: .8;
}

.products .product-name {
    font-size: 1rem;
    line-height: 1.2rem;
    font-weight: 400;
    text-align: center;
    margin-bottom: 20px;
}

.products .product-name a {
    color: white;
}

.products .buttons {
    display: flex;
    justify-content: center;
    gap: 5px;
    margin-top: 10px;
}

.products .buttons .btn {
    width: 50%;
    transition: all .3s ease-in-out;
    font-size: .8rem;
    padding: 5px 0;
}

.products .buttons .btn:focus {
    box-shadow: none;
}

.products .buttons .btn-primary {
    filter: brightness(90%)
}

.products .product-list-wrapper.products-list {
    margin: 0 auto;
}
.products .image {
    box-sizing: border-box;
    overflow-y: hidden;
    margin-bottom: 10px;
    cursor: pointer;
}
.products .title-container {
    width: 75%;
    text-align: justify;
    padding-right: 0;
}
.products .title-container div:first-child {
    padding-bottom: 10px;
}
.products .title {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
@media (max-width: 1058px) {
    .products .title-container {
        width: 70%;
    }
}
@media (max-width: 700px) {
    .products .title-container {
        width: 100%;
        padding-right: 0;
        padding-bottom: 20px;
    }
}

/*---
| PRODUCT
---*/

.product-info {
    display: flex;
    margin-bottom: 80px;
}

@media (max-width: 1200px) {
    .product-info {
        flex-direction: column;
        align-items: center;
    }
}

.product-info .product-content {
    width: 100%;
}

.product-info .product-content .nav-tabs {
    margin: -20px -20px 20px;
}

.product-info .product-content .nav-tabs .nav-link {
    font-size: 14px;
    padding: 5px 15px;
    color: #000000;
}

.product-info .product-content .tab-content {
    overflow: visible;
}

.product-info .product-content #product .details,
.product-info .product-content #product .short-description,
.product-info .product-content #product .options,
.product-info .product-content #product .extras,
.product-info .product-content #product .add-to-cart {
    padding: 20px 0;
}

.product-info .product-content #product .details {
    padding-top: 0;
}

.product-info .product-content #product .add-to-cart {
    padding-bottom: 0;
}

.product-info .product-content #product form>div {
    border-bottom: 1px solid #f0f0f0;
}

.product-info .product-content #product form>div:last-child {
    border-bottom: none;
}

.product-info .product-content #product .details h1 {
    margin: 0 0 10px;
    font-size: 24px;
    line-height: 30px;
}

.product-info .product-content #product .details .prices {
    line-height: 24px;
    margin: 0 0 20px;
}

.product-info .product-content #product .details .prices .price {
    display: inline-block;
    color: var(--primary-color);
    font-weight: 600;
    font-size: 20px;
}

.product-info .product-content #product .details .prices .base {
    color: #c7c8c8;
    font-size: 14px;
    font-weight: 400;
}

.product-info .product-content #product .details .meta {
    color: #606362;
    font-size: 12px;
    text-decoration: none;
    /*zoom: 1;*/
}

.product-info .product-content #product .details .meta:before {
    content: '';
    display: block;
}

.product-info .product-content #product .details .meta:after {
    content: '';
    display: table;
    clear: both;
}

.product-info .product-content #product .details .meta>div {
    float: left;
    margin-right: 20px;
}

.product-info .product-content #product .details .meta>div i {
    margin-right: 2px;
}

.product-info .product-content #product .details .meta .categories a {
    color: inherit;
    text-decoration: none;
}

.product-info .product-content #product .details .meta .categories a:after {
    content: ", ";
}

.product-info .product-content #product .details .meta .categories a:last-child:after {
    content: "";
}

.product-info .product-content #product .details .meta .categories a:hover {
    color: var(--primary-color);
}

.product-info .product-content #product .short-description {
    color: #939694;
    font-size: 14px;
}

.product-info .product-content #product .short-description p {
    margin-bottom: 0;
}

.product-info .product-content #product .extra {
    float: left;
    margin-right: 20px;
}

.product-info .product-content #description {
    font-size: 13px;
}

.product-info .product-content #description>*:last-child {
    margin-bottom: 0;
}

.product-info .product-content #description ul li,
.product-info .product-content #description ol li {
    list-style-position: inside;
}

.product-info .product-images {
    width: 100%;
    max-width: 300px;
}

.product-info .product-images .box {
    margin-bottom: 0;
}

.product-info .product-images .primary {
    width: 100%;
    margin: -20px -20px 0;
}

.product-info .product-images .thumbs {
    margin: 0 -20px;
    padding: 20px;
    position: relative;
}

.product-info .product-images .thumbs:before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background-color: #ffffff;
    position: absolute;
    left: 20px;
    top: -8px;
    z-index: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.product-info .product-images .thumbs .thumbs-list {
    margin-left: -3%;
    margin-bottom: -3%;
    /*zoom: 1;*/
}

.product-info .product-images .thumbs .thumbs-list:before {
    content: '';
    display: block;
}

.product-info .product-images .thumbs .thumbs-list:after {
    content: '';
    display: table;
    clear: both;
}

.product-info .product-images .thumbs .thumbs-list li {
    width: 17%;
    float: left;
    margin-left: 3%;
    margin-bottom: 3%;
    list-style: none;
}

.product-info .product-images .thumbs .thumbs-list li a {
    display: block;
    border: 4px solid #f0f0f0;
    position: relative;
    text-decoration: none;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.product-info .product-images .thumbs .thumbs-list li a:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #474948;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    -moz-opacity: 0;
    opacity: 0;
}

.product-info .product-images .thumbs .thumbs-list li a:hover {
    border-color: #1abc9c;
}

.product-info .product-images .thumbs .thumbs-list li a:hover:before {
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.product-info .product-images .thumbs .thumbs-list li a.active {
    border-color: var(--secondary-color);
}

.product-info .product-images .thumbs .thumbs-list li img {
    display: block;
}

.product-info .social {
    margin: 0 -20px -20px;
    padding: 20px;
    border-top: 1px solid #f0f0f0;
    background-color: #f9f9f9;
}

.product-info .social #sharrre {
    text-align: center;
}

.product-info .social #sharrre>div {
    display: inline-block;
}

/*---
| PRODUCT CATEGORY LIST - LEFT MENU
---*/

.left-menu__product-category .left-menu__product-category__category-list a {
    margin-top: 5px;
}

.left-menu__product-category .left-menu__product-category__category-list a,
.left-menu__product-category .left-menu__product-category__title {
    display: flex;
    flex-wrap: wrap;
}

.left-menu__product-category .left-menu__product-category__title {
    font-size: 1.3rem;
    font-weight: 400;
    color: var(--primary-text-color);
}

.left-menu__product-category .left-menu__product-category__category-list {
    margin-top: 10px;
}

.left-menu__product-category .left-menu__product-category__category-list a {
    font-size: 1rem;
    text-decoration: none;
    color: var(--body-text-color);
}

.left-menu__product-category .left-menu__product-category__category-list a.selected {
    font-weight: 600;
}

.left-menu__product-category .left-menu__product-category__category-list a>span.left {
    width: 80%;
}

.left-menu__product-category .left-menu__product-category__category-list a>span.right {
    width: 20%;
}

.left-menu__product-category .left-menu__product-category__category-list a:hover {
    text-decoration: none;
    border: 0;
    font-weight: 600;
    color: var(--primary-color);
}

/*---
| CART
---*/

.cart-items .col_product .image {
    float: left;
    margin-right: 20px;
}

.orders .col_product .image {
    float: left;
    margin-right: -20px;
}

.cart-items .col_product .image a,
.orders .col_product .image a {
    display: block;
    border: 4px solid #f0f0f0;
    position: relative;
}

.cart-items .col_product .image a:before,
.orders .col_product .image a:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #474948;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
}

.cart-items .col_product .image a:hover:before,
.cart-items .col_product .image a:focus:before,
.orders .col_product .image a:hover:before,
.orders .col_product .image a:hover:before {
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.cart-items .col_product h5,
.orders .col_description h5 {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 14px;
}

.cart-items .col_product h5 a,
.orders .col_description h5 a {
    color: inherit;
}

.cart-items .col_product h5 a:hover,
.cart-items .col_product h5 a:focus,
.orders .col_description h5 a:hover,
.orders .col_description h5 a:focus {
    color: white;
}

.cart-items .col_product .options li,
.cart-items .col_product .extras li,
.orders .col_description .options li,
.orders .col_description .extras li {
    list-style: none;
    font-size: 12px;
    text-transform: uppercase;
    color: #797d7b;
}

.cart-items .col_product .options,
.orders .col_description .options {
    margin-top: -5px;
}

.orders .col_description .options li,
.orders .col_description .extras li {
    font-size: 9px;
}

.cart-items .col_product .options li:before,
.cart-items .col_product .extras li:before,
.orders .col_description .options li:before,
.orders .col_description .extras li:before {
    content: "\f105";
    color: white;
    font-family: FontAwesome;
    margin-right: 5px;
}

.orders tr.important,
.cart tr.important {
    font-size: 14px;
    font-weight: bold;
    color: #1abc9c;
}

.orders tr.important td.total,
.cart tr.important td.total {
    font-size: 30px;
    line-height: 18px;
}

.cart tr.important td.total {
    text-align: right;
}

.orders tr.important td.total span,
.cart tr.important td.total span {
    display: block;
    font-size: 11px;
}

.orders p.info {
    font-size: 14px;
    font-style: italic;
    color: #797d7b;
    text-align: left;
}

.orders p.info i {
    color: #1abc9c;
    font-size: 20px;
    padding-right: 10px;
}

.orders .order-shipping-info span {
    display: block;
}

.orders .order-shipping-info strong {
    color: #666968;
}

.orders .col_cancel {
    text-align: center;
}

.cart-items .col_remove a {
    text-decoration: none;
}

.cart-items .col_qty input[type="text"] {
    width: 3rem;
    text-align: right;
    float: right;
}

.cart-items .col_single .single-price,
.cart-items .col_total .single-price,
.cart-items .col_discount .single-price,
.cart-items .col_single .total-price,
.cart-items .col_total .total-price,
.cart-items .col_discount .total-price,
.cart-items .col_single .discount,
.cart-items .col_total .discount,
.cart-items .col_discount .discount {
    font-size: 13px;
    font-weight: 600;
}

@media (max-width: 980px) {
    .styled-table.orders thead,
    .cart-items thead {
        display: none;
    }
    .styled-table.orders tbody,
    .cart-items tbody {
        width: 100%;
    }
    .styled-table.orders tbody tr,
    .cart-items tbody tr {
        overflow: hidden;
        height: auto;
        width: 100%;
        border: 1px solid #e3e3e3;
    }
    .styled-table.orders tbody tr td,
    .cart-items tbody tr td {
        display: block;
        text-align: left;
        padding-left: -webkit-calc(50% - 10px);
        padding-left: -moz-calc(50% - 10px);
        padding-left: calc(50% + 10px);
        position: relative;
        overflow: hidden;
        height: auto;
        border-bottom: 1px solid #f0f0f0;
    }
    .styled-table.orders tbody tr td:first-child,
    .cart-items tbody tr td:first-child {
        padding: 10px;
        padding-left: -webkit-calc(50% - 10px);
        padding-left: -moz-calc(50% - 10px);
        padding-left: calc(50% + 10px);
    }
    .styled-table.orders tbody tr td.text-right,
    .cart-items tbody tr td.text-right {
        text-align: right;
    }
    .styled-table.orders tbody tr td:before,
    .cart-items tbody tr td:before {
        content: attr(data-title);
        display: block;
        /*float: left;
	width: 50%;*/
        font-weight: bold;
        position: absolute;
        left: 0px;
        top: 0px;
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        /*width: 50%;*/
        width: 35%;
        height: 100%;
        background-color: #f9f9f9;
    }
}

@media(max-width: 767px) {
    .cart section.category .children,
    .cart section.category .partial,
    .search section.category .children,
    .search section.category .partial,
    .client-account section.category .children,
    .client-account section.category .partial {
        display: none;
    }
}

.cart .coupon form {
    margin: 20px 0 0;
}

.cart .coupon .input-append {
    margin-bottom: 0;
    width: 100%;
}

.cart .coupon .input-append input[type="text"],
.cart .coupon .input-append button {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cart .coupon .input-append input[type="text"] {
    width: 80%;
    height: 30px;
}

.cart .coupon .input-append button {
    width: 20%;
}

.slider.slider-horizontal {
    width: 100%;
    margin-bottom: 20px;
}
.slider-handle {
    width: 20px;
    height: 20px;
    background-image: none;
    background-color: #e0021f !important;
}
.slider.slider-horizontal .slider-tick,
.slider.slider-horizontal .slider-handle {
    margin-left: -10px;
    margin-top: -1px;
}

.dropdown-item.cart-item .badge {
    font-size: .7rem;
    color: black !important;
}

.bottom-shadow {
    width: 100%;
    margin-top: -17px;
}
@media (min-width: 768px) {
    .bottom-shadow {
        margin-top: -13px;
    }
}
@media (min-width: 992px) {
    .bottom-shadow {
        margin-top: -9px;
    }
}
@media (min-width: 1200px) {
    .bottom-shadow {
        margin-top: -5px;
    }
}
@media (min-width: 1400px) {
    .bottom-shadow {
        margin-top: -1px;
    }
}

.custom-ranking-table {
    width: 100%;
    background-color:  rgba(0, 0, 0, 0.55);
    color: white;
    font-family: 'Arial', sans-serif;
    border: 1px solid white;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 12px;
    overflow: hidden; 
}

.custom-ranking-table td,
.custom-ranking-table th {
    text-align: center;
    padding: 10px;
    border: 1px solid white;
    font-weight: bold;
    font-size: 14px;

}

.custom-ranking-table th {
    background-color: rgba(168, 168, 168, 0.30) !important; 
    color:white;
}

.custom-ranking-table a {
    color: white;
}

.custom-ranking-table .highlight-positive {
    color: #ffffff !important;
}

.custom-ranking-table .highlight-negative {
    color: #ff6666;
}

.custom-ranking-table .thumb-icon {
    height: 20px;
    vertical-align: middle;
}

.custom-ranking-table .points-cell {
    font-size: 24px;
    font-weight: bold;
    background-color: rgba(248, 247, 247, 0.229);
}

.custom-btn {
    padding: 10px 20px;
    border: 2px solid rgba(248, 247, 247, 0.229);
    border-radius: 10px;
    background-color: transparent;
    color: white;
    font-weight: bold;
    font-family: 'Georgia', serif;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.custom-btn:hover {  
    border: 2px solid rgba(255, 255, 255, 0.5);
    background-color:rgba(255, 255, 255, 0.412);
   
}

#recovery-form h3,
#recovery-form label {
    color:#fff !important;
}


.login-logos {
    display: flex;
    align-items: center;
    gap: 32px;
    padding-left: 150px;
}

@media (max-width: 767px) {
    .login-logos {
        padding-left: 25px;
    }

    .form-content {
        min-height: auto !important;
    }

    .login-logo.elpozo {
        height: 60px;
    }

    .login-logo.rfef {
        height: 170px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) { 
    .login-logos {
        padding-left: 200px;
    }

    .form-content {
        min-height: auto !important;
    }

    .login-logo.elpozo {
        height: 60px;
    }

    .login-logo.rfef {
        height: 250px;
    }
}

@media (min-width: 1024px) and (max-width: 1439px) {
    .login-logos {
        padding-left: 25px;
    }

    .form-content {
        min-height: auto !important;
    }

    .login-logo.elpozo {
        height: 80px;
    }

    .login-logo.rfef {
        height: 200px;
    }
}

@media (min-width: 1440px) {
    .login-logos {
        transform: translateX(90px);
    }

    .login-logo.elpozo {
        height: 90px;
    }

    .login-logo.rfef {
        height: 250px;
    }
}
@media (min-width: 1550px) {
    .login-logos {
        transform: translateX(90px);
    }

    .login-logo.elpozo {
        height: 100px;
    }

    .login-logo.rfef {
        height: 280px;
    }
}
@media (min-width: 2000px) {
    .login-logos {
        transform: translateX(90px);
        padding-left: 190px;
    }

    .login-logo.elpozo {
        height: 120px;
    }

    .login-logo.rfef {
        height: 300px;
    }
}

@media (min-width: 2560px) {
    .login-logos {
        transform: translateX(90px);
        padding-left: 500px;
    }

    .login-logo.elpozo {
        height: 120px;
    }

    .login-logo.rfef {
        height: 300px;
    }
}

.login-elpozo {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.login-claim {
    margin-top: 20px;
    font-size: 12px;
    letter-spacing: 1.5px;
    color: rgba(255, 255, 255, 0.85);
    text-transform: uppercase;
}


.login-separator {
    width: 2px;
    height: 200px;
    background-color: rgba(255, 255, 255, 0.85);
}

.form-content {
    position: relative;
    z-index: 1;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2rem;
}

.form-content .form-container {
    background-color: rgba(0, 0, 0, 0.55); 
    box-shadow: inset 0px 3px 6px #00000029, 0px 3px 6px #00000029;
    flex-shrink: 0;
    border-radius: 40px;
    opacity: 1;
    backdrop-filter: blur(9px);
    -webkit-backdrop-filter: blur(9px);
    padding: 2rem;
    color: white;
    max-width: 500px;
    height: auto;
    min-height: 650px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
    
}

.captcha_image img {
    max-width: 100%;
}

.form-group-custom {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
    font-family: sans-serif;
}

.form-group-custom label {
    display: block;
    font-weight: 600;
    color: white;
    margin-top: 20px;
    font-size: 0.9rem;
}

.form-group-custom input {
    width: 100%;
    border: none;
    border-bottom: 1px solid white;
    background: transparent;
    padding: 8px 0;
    color: white;
    font-size: 1rem;
    text-align: center;
    margin-bottom: 5px;
}

.form-group-custom input::placeholder {
    font-size: 0.8rem;
    color: rgba(255, 255, 255, 0.6);
}

.btn-login {
    background-color: white;
    color: black;
    font-weight: bold;
    border: none;
    border-radius: 50px;
    padding: 10px 25px;
    margin-top: 20px;
    cursor: pointer;
    font-size: 0.95rem;
    display: inline-flex;
    align-items: center;
    gap: 8px;
}

.btn-aficion {
    margin-top: 14px;
    padding: 10px 40px;
    background-color: transparent;   
    border: 2px solid #ffffff;
    border-radius: 999px;
    color: #ffffff;
    font-weight: 600;
    font-size: 0.95rem;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    cursor: pointer;
    box-shadow: 0 0 8px rgba(255, 255, 255, 0.35);
    transition: all 0.25s ease;
}

.login-header {
    width: 100%;
    text-align: center;
}

.logo-text-container img{
    width: 300px;
}

.text-container {
    color:white;
    text-align: center;
    margin-top: 10px;
}

.client-orders-section,
.client-orders-section,
.order-shipping-info,
.box-header title 
{
    color:white !important
}

.clearfix,
.dataTables_info,
.dataTables_filter,
.dataTables_filter input {
    color: white !important;
}

.cart-items .col_product .options,
.orders .col_description .options {
    padding-left: 0;
}

.orders .custom-ranking-table .custom-btn-paginator {
    margin-top: 0;
}

.form-control {
    padding: .4rem .75rem;
}

@media (max-width: 980px) {
    .styled-table.orders tbody tr td:before,
    .cart-items tbody tr td:before {
        background-color: rgba(168, 168, 168, 0.30);
        color: white;
        width: 190px;
    }
    .styled-table.orders tbody tr td,
    .cart-items tbody tr td {
        padding-left: 210px;
    }
    .styled-table.orders tbody tr td:first-child,
    .cart-items tbody tr td:first-child {
        padding-left: 210px;
    }
}
